from axipy import data_manager

from ru_rubtsov_axioma_topo_tools.toolprocessing.snapPoints import SnapPoints
from ru_rubtsov_axioma_topo_tools.ui.DlgFormTopoCorrect import getTolleranceTable

name_tab='test_topo_3857_1'
name_tab='test_topo_3857_1_Z'
tab_source=data_manager.find(name_tab)
tollerance_tab=getTolleranceTable(name_tab)
cls_snap=SnapPoints(name_tab,tollerance_tab)
cls_snap.run()